<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/" xmlns:os="http://a9.com/-/spec/opensearch/1.1/">
<os:ShortName>WEB.DE Suche</os:ShortName>
<os:Description>WEB.DE Suche</os:Description>
<os:InputEncoding>ISO-8859-1</os:InputEncoding>
<os:Image width="16" height="16">data:image/x-icon;base64,[encoded data, 4852 characters]</os:Image>
<SearchForm>https://suche.web.de/start</SearchForm>
<os:Url type="text/html" method="GET" template="https://go.web.de/br/moz_search_web/?q={searchTerms}">
</os:Url>
<os:Url type="application/x-suggestions+json" method="GET" template="https://suggestplugin.ui-portal.de/suggest_json/?q={searchTerms}&amp;brand=webde&amp;origin=moz_splugin_ff">
</os:Url>
</SearchPlugin>
